tigreboite/funkylab-bundle

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

The Most Funky CMS

0.1.3 2016-02-07 20:22 UTC

This package is not auto-updated.

Last update: 2021-07-23 23:36:14 UTC